body {
	background-color:#fff;
	color:#000;
	border:thick;
	border-color:#000000;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 1);
}
a {
	color:#00000;
	text-decoration:none;
	font-weight:lighter;
}
a:hover {
	color:#0033FF;
	font-weight:normal;
}
a:active {
	color:#9C0000;
	font-weight:normal;
}
a:focus {
	color:#9C0000;
	font-weight:normal;
}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#main {
	border:#3d3d3d;
	background-image: url(../images/bg.png);
}
#header #nav span, #subnav span {color:#ffffff; font-weight:bold;}
#header #nav strong, #subnav strong {color:#0033FF; font-weight:normal;}
#promo {
}
#maincontent {
	margin-top:10px;
}
.links {
	color:#006fbb;
	font-weight:normal;
}
.links:hover, a:active, a:focus {
	color:#0033FF;
	font-weight:normal;
}
.linkssmaller {color:#006fbb; font-weight:normal; font-size:11px;}
.linkssmaller:hover, a:active, a:focus {
	color:#0033FF;
	font-weight:normal;
}


#sddm
{	margin: 0;
	padding: 0;
	text-align:right;
	z-index: 30}
	

#sddm li
{
	margin: 0px;
	padding: 0;
	list-style:none;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}

#sddm li a
{
	display: block;
	margin: 0 0px 0 0;
	padding: 5px 5px;
	width: auto;
	color: #000000;
	text-align: center;
	text-decoration: none
}

#sddm li a:hover
{	color: #0033FF;
font-weight:normal;}

#sddm div
{	position: absolute;
	visibility:hidden;
	margin: 0;
	padding: 0;
}
	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 5px;
		width:auto;
		white-space:inherit;
		text-align:left;
		text-decoration: none;
		color: #06C;
		font: 10px arial}

	#sddm div a:hover
	{	background: #0033FF;
		color: #06c;}


/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.cols3, .content {background:#e9e9e9;}
.cols3 .col h2 {background-color:#9C0000; color:#fff;}
.cols3 .col h2 a {color:#fff;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {color:#000;}
.content .box-01 {border:1px solid #3d3d3d; background:#9c0000; font-weight:bold;}
.content table {border:3px solid #cfcfcf;}
.content table th, .content table td {border:1px solid #dfdfdf;}
.content table th {color:#9c0000;}
.content table tr.odd td {background-color:#9c0000;}
.content dt {color:#9c0000;}
 
/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

.input {border:1px solid #bfbfbf;}
.input-submit {border:1px solid #9BDC00; border-right:1px solid #537700; border-bottom:1px solid #537700; background:#9c0000; color:#fff;}



section#contact aside .social li a {
    padding-left: 35px;
}
section#contact aside .social li.facebook a {
    background: url(../images/social/facebook.png) no-repeat left 11px;
}
section#contact aside .social li.googleplus a {
    background: url(../images/social/googleplus.png) no-repeat left 11px;
}
section#contact aside .social li.twitter a {
    background: url(../images/social/twitter.png) no-repeat left 11px;
}
section#contact aside .social li.dribble a {
    background: url(../images/social/dribble.png) no-repeat left 11px;
}
section#contact aside .social li.linkedin a {
    background: url(../images/social/linkedin.png) no-repeat left 11px;
}
section#contact aside .social li.delicious a {
    background: url(../images/social/delicious.png) no-repeat left 11px;
}
section#contact aside .social li.flickr a {
    background: url(../images/social/flickr.png) no-repeat left 11px;
}
